### Method

# Secret Item get_schema_name

#### Declaration [src]

    gchar*
    secret_item_get_schema_name (
      SecretItem* self
    )

#### Description [src]

Gets the name of the schema that this item was stored with. This is also available at the `xdg:schema` attribute.

#### Return value

Type: `gchar*`

The schema name.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.